<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>2f3a3147-36a9-48b2-9d51-125c93fb7aff</common:UUID>
            <common:shortName xml:lang="en">Reference to original EPD Bilaminat</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0">Other source types</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:publicationType>Other unpublished and grey literature</s:publicationType>
            <s:referenceToDigitalFile uri="../external_docs/media/2f3a3147-36a9-48b2-9d51-125c93fb7aff.pdf"/>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2025-11-20T13:40:53.434+01:00</common:timeStamp>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>01.00.001</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
